<div class="container">
<div class="row">
<div class="col-xs-12 col-sm-4 col-md-3 col-lg-2">
<ul class="nav nav-pills nav-stacked">
<li role="contenido">
<a href="<?=base_url()?>consultor/contenido-legal/principal"><span class="glyphicon glyphicon-home" aria-hidden="true"></span> Principal</a>
</li>
<li role="contenido">
<a href="<?=base_url()?>consultor/contenido-legal/carga"><span class="glyphicon glyphicon-upload" aria-hidden="true"></span> Carga</a>
</li>
<li role="contenido">
          <a href="<?=base_url()?>consultor/contenido-legal/carga-excel"><span class="glyphicon glyphicon-upload" aria-hidden="true"></span> Carga por excel</a>
        </li>
<li role="contenido" class="active">
<a href="<?=base_url()?>consultor/contenido-legal/revision"><span class="glyphicon glyphicon-check" aria-hidden="true"></span> Revisión</a>
</li>
</ul>
</div>
<div class="col-xs-12 col-sm-8 col-md-9 col-lg-10">
<container>
<div class="panel panel-default">
<div class="panel-heading">
<h1 class="panel-title">Revisión de contenido legal</h1>
</div>
<div class="table-responsive">

<div class="panel-body">
<!-- <div class="row"> -->
<?php echo form_open('Consultor/contenido-legal/revision', 'id="busqueda-revision" role="form"'); ?>
  <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4"> 
<!-- <div class="btn-toolbar pull-right" role="toolbar"> --> 
   <div class="form-group">
    <label class="col-lg-2 control-label">Articulo:</label>
    <input type="text" class="form-control" placeholder="Articulo" id="articulo" name="articulo"/>
    <div class="col-lg-10">
    
    </div>
   </div>
  </div>
<!-- </div> -->
  <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
   <div class="form-group">
    <label class="col-lg-2 control-label">Legislacion</label>
    <!-- <div class="col-lg-10"> -->
      <select class="form-control" id="legislacion" name="legislacion" class="form-control">
        <option value="" selected="">--Elige una opcion--</option>
        <?php
          foreach ($result as $key => $value):
        ?>
          <option value="<?=$value['idcodigo']?>"><?=$value['nombre']?></option>
        <?php
          endforeach;
        ?>
      </select>
    <!-- </div> -->
   </div>
  </div>
<br/>
  <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
    <div class="form-group">
      <button type="submit" id="buscar" name="buscar" class="btn btn-primary">Buscar</button>
    </div>
  </div>
  </form>
<!-- <div class="btn-group" role="group">

  <button type="button" class="btn btn-default" onclick="location.href= base_url() + 'consultor/consultas/lista/<?=$page?>/por-nombre/asc'" data-tooltip="tooltip" title="Ordenar Ascendente"><span class="glyphicon glyphicon-sort-by-alphabet" aria-hidden="true" ></span></button>
</div> -->

</div>
<!-- </div> -->
</div>
<br>

<table class="table table-hover">
<thead>
<tr>
<th>Articulo</th>
<th class="col-md-1">Acciones</th>
<th class="col-md-4">Legislación</th>
<th>Materia</th>
<th>Tema</th>
<th>Subtema</th>
</tr>
</thead>
<tbody>
<?php foreach ($listing as $item): ?>
<tr>
<td><?=$item['nombre']?></td>
<td>
<button type="button" class="btn btn-warning btn-xs" data-toggle="modal" data-target="#editar-articulo" data-item-id="<?=$item['id']?>" data-tooltip="tooltip" title="Editar">
<span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
</button>
<button type="button" class="btn btn-danger btn-xs" onclick="eliminaInfo('<?=$item['id']?>')" data-tooltip="tooltip" title="Eliminar">
<span class="glyphicon glyphicon-trash" aria-hidden="true"></span>
</button>
</td>
<td><?=$categorias['codigos'][$item['codigo']]?></td>
<td><?=$categorias['materias'][$item['materia']]?></td>
<td><?=$categorias['temas'][$item['tema']]?></td>
<!-- <td><?=$categorias['subtemas'][$item['subtema']]?></td> -->
<td><?=($item['subtema'] > 0)? $categorias['subtemas'][$item['subtema']] : 'Jurisprudencia'?></td>
</tr>
<?php endforeach; ?>
</tbody>
</table>
</div>
<div class="col-md-12 text-center">
<?php echo $pagination; ?>
</div>
</div>
</div>
</container>
</div>
</div>
</div>

<div class="modal fade" id="editar-articulo">
<div class="modal-dialog modal-lg">
<div class="modal-content">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
<h4 class="modal-title">Editar contenido legal</h4>
</div>
<div class="modal-body">
<div class="container-fluid">
<form action="" id="editar-texto" method="POST" class="" role="form">
<div class="row">
<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
<div class="form-group required">
<label for="estado" class="control-label">Jurisdicción:</label>
<select name="estado" id="estado" class="form-control" required="required" onchange="GetComboData('estado', 'codigo', 'codigos', false)">
<option value=""></option>
</select>
</div>
<div class="form-group required">
<label for="codigo" class="control-label">Legislación:</label>
<select name="codigo" id="codigo" class="form-control" required="required">
<option value=""></option>
</select>
</div>
</div>
<input type="hidden" id="item-id" value="" name="id">
<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
<div class="form-group required">
<label for="materia" class="control-label">Materia:</label>
<select name="materia" id="materia" class="form-control" required="required" onchange="GetComboData('materia', 'tema', 'temas', false)">
<option value=""></option>
</select>
</div>
<div class="form-group required">
<label for="tema" class="control-label">Tema:</label>
<select name="tema" id="tema" class="form-control" required="required" onchange="GetComboData('tema', 'subtema', 'subtemas', false)">
<option value=""></option>
</select>
</div>
<div class="form-group required">
<label for="subtema" class="control-label">Subtema:</label>
<select name="subtema" id="subtema" class="form-control" required="required">
<option value=""></option>
</select>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
<div class="form-group">
<label for="nombre" class="control-label">Artículo:</label><br>
<input type="text" name="nombre" id="nombre" class="form-control" value="" required="required" title="">
</div>
<div class="form-group">
<label for="contenido" class="control-label">Contenido:</label>
<textarea name="contenido" id="contenido" class="form-control" rows="10" required="required"></textarea>
</div>
</div>
</div>
</div>
</div>
<div class="modal-footer">
<button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
<button type="submit" class="btn btn-primary"><span class="glyphicon glyphicon-save" aria-hidden="true"></span> Guardar cambios</button>
</div>
</form>
</div>
</div>
</div>